RubyGems Navigation menu

atrium-ruby 1.1.0

Ruby wrapper for the Atrium API by MX

Versions:

  1. 2.4.0 - February 08, 2019 (59.5 KB)
  2. 2.3.0 - January 31, 2019 (59.5 KB)
  3. 2.2.2 - January 25, 2019 (56.5 KB)
  4. 2.1.1 - January 22, 2019 (56.5 KB)
  5. 2.1.0 - January 02, 2019 (56.5 KB)
  6. 1.1.0 - November 27, 2017 (14.5 KB)
Show all versions (24 total)

Runtime Dependencies (2):

Authors:

  • Jon Carstens, Dan Jones, Zach Toolson

Owners:

SHA 256 checksum:

92475bec6127d7ee0c435b728e9b2cb4bb031ed6b000d50142868bae87cee15d

Total downloads 9,239

For this version 371

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: